{
  "Zil130_paint": {
    "name": "Zil130_paint",
    "mapTo": "Zil130_paint",
    "class": "Material",
    "persistentId": "3fe3d553-a2de-4e29-8d18-3351b5bce90f",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/Zil130/paint_ao.png",
        "baseColorMap": "vehicles/Zil130/paint_b.png",
        "metallicFactor": 1,
        "metallicMap": "vehicles/Zil130/paint_m.png",
        "normalMap": "vehicles/common/null_n.png",
        "roughnessMap": "/vehicles/Zil130/paint_r.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "vehicles/Zil130/paint_ao.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/Zil130/paint_cc.png",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "vehicles/Zil130/paint_p.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "vehicles/common/null_n.png",
        "opacityMap": "vehicles/Zil130/paint_c.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,	
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "Zil130_paint_2" : {
    "name" : "Zil130_paint_2",
    "mapTo" : "Zil130_paint_2",
    "class" : "Material",
    "persistentId" : "3fe3d553-a2de-4e29-8d18-3351b5bce90f",
    "Stages": [
      {
        "ambientOcclusionMap": "vehicles/Zil130/paint_ao.png",
        "baseColorMap": "vehicles/Zil130/paint_b.png",
        "metallicFactor": 1,
        "metallicMap": "vehicles/Zil130/paint_m.png",
        "normalMap": "vehicles/common/null_n.png",
        "roughnessMap": "/vehicles/Zil130/paint_r.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "vehicles/Zil130/paint_ao.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "vehicles/Zil130/paint_cc.png",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "vehicles/Zil130/paint_p2.png",
        "colorPaletteMapUseUV": 1,
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "vehicles/common/null_n.png",
        "opacityMap": "vehicles/Zil130/paint_c.png",
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
	"doubleSided": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "miramar": {
    "name": "miramar",
    "mapTo": "miramar_old",
    "class": "Material",
    "persistentId": "a91200d6-a488-4d13-aeed-bb0a40c79149",
    "Stages": [
      {
        "colorMap": "vehicles/common/null.dds",
        "normalMap": "vehicles/miramar/miramar_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 128,
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/miramar/miramar_d.dds",
        "normalMap": "vehicles/miramar/miramar_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/miramar/miramar_s.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/miramar/miramar_c.dds",
        "colorPaletteMap": "vehicles/miramar/miramar_roof.dds",
        "instanceDiffuse": true,
        "normalMap": "vehicles/miramar/miramar_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/miramar/miramar_s.dds",
        "specularPower": 10,
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/miramar/miramar_chrome.dds",
        "colorPaletteMap": "vehicles/miramar/miramar_skin_chrome.dds",
        "normalMap": "vehicles/miramar/miramar_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/miramar/miramar_s.dds",
        "specularPower": 128,
        "useAnisotropic": true
      }
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "specularColor0": "1 1 1 1",
    "specularColor1": "1 1 1 1",
    "specularColor2": "1 1 1 1",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "miramar_engine": {
    "name": "miramar_engine",
    "mapTo": "miramar_engine",
    "class": "Material",
    "persistentId": "9af563e2-e613-4fdd-8898-189765da79bb",
    "Stages": [
      {
        "colorMap": "vehicles/common/null.dds",
        "normalMap": "vehicles/miramar/miramar_engine_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/miramar/miramar_engine_d.dds",
        "normalMap": "vehicles/miramar/miramar_engine_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/miramar/miramar_engine_s.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "None"
  },
  "miramar_gauges": {
    "name": "miramar_gauges",
    "mapTo": "miramar_gauges",
    "class": "Material",
    "persistentId": "bdf6215f-1fc5-4612-b4d0-be3c6ab9071d",
    "Stages": [
      {
        "colorMap": "vehicles/miramar/miramar_gauges_d.dds",
        "normalMap": "vehicles/miramar/miramar_gauges_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/miramar/miramar_gauges_s.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "cubemap": "global_cubemap_metalblurred",
    "materialTag0": "beamng",
    "materialTag1": "vehicle"
  },
  "miramar_gauges_on": {
    "name": "miramar_gauges_on",
    "mapTo": "miramar_gauges_on",
    "class": "Material",
    "persistentId": "1ffdb60a-0dfe-442c-84ee-5d51f3114bdb",
    "Stages": [
      {
        "colorMap": "vehicles/miramar/miramar_gauges_d.dds",
        "normalMap": "vehicles/miramar/miramar_gauges_n.dds",
        "pixelSpecular": true,
        "specularMap": "vehicles/miramar/miramar_gauges_s.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/miramar/miramar_gauges_g.dds",
        "diffuseColor": [
          0,
          2.70000005,
          1.25,
          0.699999988
        ],
        "emissive": true,
        "normalMap": "vehicles/miramar/miramar_gauges_n.dds",
        "specularMap": "vehicles/miramar/miramar_gauges_s.dds",
        "specularPower": 32,
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "cubemap": "global_cubemap_metalblurred",
    "materialTag0": "beamng",
    "materialTag1": "vehicle"
  },
  "miramar_headlight": {
    "name": "miramar_headlight",
    "mapTo": "miramar_headlight",
    "class": "Material",
    "persistentId": "a573ab29-282d-4c9d-b67f-e995e0707253",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "miramar_interior": {
    "name": "miramar_interior",
    "mapTo": "miramar_interior",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/miramar/miramar_interior_ao.data.png",
        "baseColorMap": "vehicles/miramar/miramar_interior_gray_b.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/miramar/miramar_interior_gray_m.data.png",
        "normalMap": "vehicles/miramar/miramar_interior_gray_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "vehicles/miramar/miramar_interior_gray_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "miramar_seats": {
    "name": "miramar_seats",
    "mapTo": "miramar_seats",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/miramar/miramar_seats_ao.data.png",
        "baseColorMap": "vehicles/miramar/miramar_seats_gray_b.color.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 1,
        "metallicMap": "vehicles/miramar/miramar_seats_gray_m.data.png",
        "normalMap": "vehicles/miramar/miramar_seats_gray_nm.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "vehicles/miramar/miramar_seats_gray_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "version": 1.5
  },
  "miramar_lettering": {
    "name": "miramar_lettering",
    "mapTo": "miramar_lettering",
    "class": "Material",
    "persistentId": "0ca74f2c-8fad-47b2-a52e-3ce6feb8e29a",
    "Stages": [
      {
        "colorMap": "vehicles/miramar/miramar_lettering_d.dds",
        "normalMap": "vehicles/miramar/miramar_lettering_n.dds",
        "pixelSpecular": true,
        "reflectivityMap": "vehicles/miramar/miramar_lettering_s.dds",
        "specularMap": "vehicles/miramar/miramar_lettering_s.dds",
        "specularPower": 128,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 70,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "translucent": false
  },
  "miramar_lights": {
    "name": "miramar_lights",
    "mapTo": "miramar_lights",
    "class": "material",
    "persistentId": "ed12edc5-d99b-4a5c-8764-4a35361d3bbe",
    "Stages": [
      {
        "baseColorMap": "/vehicles/miramar/miramar_lights_b.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/miramar/miramar_lights_cc.data.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 0.810000002,
        "normalMap": "vehicles/miramar/miramar_lights_n.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.340999991,
        "roughnessMap": "/vehicles/miramar/miramar_lights_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "miramar_lights_dmg": {
    "name": "miramar_lights_dmg",
    "mapTo": "miramar_lights_dmg",
    "class": "Material",
    "persistentId": "dd47d624-dab7-41c6-b747-5a967081bbf6",
    "Stages": [
      {
        "baseColorMap": "/vehicles/miramar/miramar_lights_dmg_b.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/miramar/miramar_lights_dmg_cc.data.png",
        "clearCoatRoughnessFactor": 0,
        "metallicFactor": 0.810000002,
        "normalMap": "vehicles/miramar/miramar_lights_dmg_n.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.340999991,
        "roughnessMap": "/vehicles/miramar/miramar_lights_dmg_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "miramar_lights_on": {
    "name": "miramar_lights_on",
    "mapTo": "miramar_lights_on",
    "class": "Material",
    "persistentId": "a7fb244c-c87a-4cf5-8cb9-772557f199b7",
    "Stages": [
      {
        "baseColorMap": "/vehicles/miramar/miramar_lights_b.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/miramar/miramar_lights_cc.data.png",
        "clearCoatRoughnessFactor": 0,
        "emissiveFactor": [
          0.6,
          0.6,
          0.6
        ],
        "emissiveMap": "/vehicles/miramar/miramar_lights_g.color.png",
        "metallicFactor": 0.810000002,
        "normalMap": "vehicles/miramar/miramar_lights_n.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.340999991,
        "roughnessMap": "/vehicles/miramar/miramar_lights_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "miramar_lights_on_intense": {
    "name": "miramar_lights_on_intense",
    "mapTo": "miramar_lights_on_intense",
    "class": "Material",
    "persistentId": "e245f79a-112e-4d9f-8073-fb6a5ee73f2f",
    "Stages": [
      {
        "baseColorMap": "/vehicles/miramar/miramar_lights_b.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/miramar/miramar_lights_cc.data.png",
        "clearCoatRoughnessFactor": 0,
        "emissiveFactor": [
          1,
          1,
          1
        ],
        "emissiveMap": "/vehicles/miramar/miramar_lights_g.color.png",
        "metallicFactor": 0.810000002,
        "normalMap": "vehicles/miramar/miramar_lights_n.dds",
        "pixelSpecular": true,
        "roughnessFactor": 0.340999991,
        "roughnessMap": "/vehicles/miramar/miramar_lights_r.data.png",
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "dynamicCubemap": true,
    "glow": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 0,
    "translucent": true,
    "translucentBlendOp": "None",
    "version": 1.5
  },
  "miramar_main": {
    "name": "miramar_main",
    "mapTo": "miramar",
    "class": "Material",
    "persistentId": "cd0e7017-e736-41e5-80d2-212813da28d3",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/miramar/miramar_main_ao.color.png",
        "baseColorMap": "/vehicles/miramar/miramar_main_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/miramar/miramar_main_m.data.png",
        "normalMap": "/vehicles/miramar/miramar_main_n.normal.png",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/miramar/miramar_main_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/miramar/miramar_main_ao.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/miramar/miramar_main_cc.data.png",
        "colorPaletteMap": "/vehicles/miramar/miramar_main_p.color.png",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/miramar/miramar_main_n.normal.png",
        "opacityMap": "/vehicles/miramar/miramar_main_o.data.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1,
    "version": 1.5
  },
  "miramar_raceparts": {
    "name": "miramar_raceparts",
    "mapTo": "miramar_raceparts",
    "class": "Material",
    "persistentId": "e2a5efcb-8fc0-4080-941b-56ac9579ade4",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/miramar/miramar_raceparts_ao.color.png",
        "baseColorMap": "/vehicles/miramar/miramar_raceparts_b.color.png",
        "clearCoatRoughnessFactor": 1,
        "metallicFactor": 1,
        "metallicMap": "/vehicles/miramar/miramar_raceparts_m.data.png",
        "normalMap": "/vehicles/miramar/miramar_raceparts_n.dds",
        "opacityFactor": 0,
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/miramar/miramar_raceparts_r.data.png",
        "useAnisotropic": true
      },
      {
        "ambientOcclusionMap": "/vehicles/miramar/miramar_raceparts_ao.color.png",
        "clearCoatFactor": 1,
        "clearCoatMap": "/vehicles/miramar/miramar_raceparts_o.data.png",
        "clearCoatRoughnessFactor": 1,
        "colorPaletteMap": "/vehicles/miramar/miramar_raceparts_p.color.png",
        "instanceDiffuse": true,
        "metallicFactor": 1,
        "normalMap": "/vehicles/miramar/miramar_raceparts_n.dds",
        "opacityMap": "/vehicles/miramar/miramar_raceparts_o.data.png",
        "roughnessFactor": 1
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "version": 1.5
  },
  "miramar_reverselight": {
    "name": "miramar_reverselight",
    "mapTo": "miramar_reverselight",
    "class": "Material",
    "persistentId": "815bcd0d-596b-4448-b911-6ea6144e0905",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "miramar_signal_L": {
    "name": "miramar_signal_L",
    "mapTo": "miramar_signal_L",
    "class": "Material",
    "persistentId": "a9961db8-1431-4585-8abd-7cd4c543271a",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "miramar_signal_R": {
    "name": "miramar_signal_R",
    "mapTo": "miramar_signal_R",
    "class": "Material",
    "persistentId": "20641418-987b-4994-8e0a-9814ad24b059",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "miramar_taillight": {
    "name": "miramar_taillight",
    "mapTo": "miramar_taillight",
    "class": "Material",
    "persistentId": "d191b9ff-243c-4202-89e4-7f23177ab458",
    "Stages": [
      {},
      {},
      {},
      {}
    ]
  },
  "miramar_windshield_dmg": {
    "name": "miramar_windshield_dmg",
    "mapTo": "miramar_windshield_dmg",
    "class": "Material",
    "persistentId": "7a3aae9d-f179-47cc-a762-fe75a4dfb88d",
    "Stages": [
      {
        "baseColorMap": "vehicles/miramar/miramar_glass_dmg_b.color.png",
        "normalMap": "vehicles/common/windshield_dmg_n.dds",
        "opacityMap": "/vehicles/miramar/miramar_glass_dmg_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "Zil130_Finnomer": {
    "name": "Zil130_Finnomer",
    "mapTo": "Zil130_Finnomer",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/USSRLicens/Finnomera.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "CelicaClock": {
    "name": "CelicaClock",
    "mapTo": "YotaDigiClock",
    "class": "Material",
    "persistentId": "362692c3-199e-4191-8735-88ce788a0023",
    "Stages": [
      {
        "colorMap": "@CelicaClock",
        "diffuseColor": [
          1,
          1,
          1,
          0.600000024
        ],
        "emissive": true,
        "pixelSpecular": true,
        "roughnessFactor": 0.722649872,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None"
  },
  "CelicaClock_on": {
    "name": "CelicaClock_on",
    "mapTo": "YotaDigiClock_on",
    "class": "Material",
    "persistentId": "499f703e-e7b6-47b9-bc71-4894c8d6b3f8",
    "Stages": [
      {
        "colorMap": "@CelicaClock",
        "diffuseColor": [
          1,
          1,
          1,
          0.600000024
        ],
        "pixelSpecular": true,
        "roughnessFactor": 0.722649872,
        "useAnisotropic": true
      },
      {
        "diffuseColor": [
          0,
          0,
          0,
          0
        ],
        "emissive": true,
        "roughnessFactor": 0.722649872,
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "materialTag0": "Miscellaneous",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "Zil130_glass": {
    "name": "Zil130_glass",
    "mapTo": "Zil130_glass",
    "class": "Material",
    "persistentId": "1b05f60c-ad49-49de-bc60-90bd982bff43",
    "Stages": [
      {
        "baseColorMap": "vehicles/Zil130/Zil130_glass_b.color.png",
        "normalMap": "/vehicles/common/null_n.dds",
        "opacityMap": "/vehicles/Zil130/Zil130_glass_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "Zil130_glass_dmg": {
    "name": "Zil130_glass_dmg",
    "mapTo": "Zil130_glass_dmg",
    "class": "Material",
    "persistentId": "717dfd5a-354d-468e-836d-927bca0fa528",
    "Stages": [
      {
        "baseColorMap": "vehicles/Zil130/Zil130_glass_dmg_b.color.png",
        "normalMap": "vehicles/common/glass_dmg_n.dds",
        "opacityMap": "/vehicles/Zil130/Zil130_glass_dmg_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0
      },
      {},
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "Zil130_glass_int": {
    "name": "Zil130_glass_int",
    "mapTo": "Zil130_glass_int",
    "class": "Material",
    "persistentId": "91de8fd4-f634-4f4f-9cf1-66e7e3335c01",
    "Stages": [
      {
        "colorMap": "vehicles/Zil130/Zil130_glass_d.dds",
        "diffuseColor": [
          0,
          0,
          0,
          1
        ],
        "pixelSpecular": true,
        "specularMap": "vehicles/common/null.dds",
        "specularPower": 128,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true
  },
  "Zil130_windshield_dmg": {
    "name": "Zil130_windshield_dmg",
    "mapTo": "Zil130_windshield_dmg",
    "class": "Material",
    "persistentId": "60e3bfa1-48f9-4b3e-b9e6-55ee5878f415",
    "Stages": [
      {
        "baseColorMap": "vehicles/Zil130/Zil130_glass_dmg_b.color.png",
        "normalMap": "vehicles/common/windshield_dmg_n.dds",
        "opacityMap": "/vehicles/Zil130/Zil130_glass_dmg_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "Zil130magnitolacolor1": {
    "name": "Zil130magnitolacolor1",
    "mapTo": "Zil130magnitolacolor1",
    "class": "Material",
    "persistentId": "2229e30b-cb2b-44d0-82ce-facc1297f40f",
    "Stages": [
      {
        "diffuseColor": [
          0.0313725509,
          0.0313725509,
          0.0313725509,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130magnitolacolor2": {
    "name": "Zil130magnitolacolor2",
    "mapTo": "Zil130magnitolacolor2",
    "class": "Material",
    "persistentId": "8cc90bd9-c8ad-4268-869c-747a42b0d64e",
    "Stages": [
      {
        "diffuseColor": [
          0.552941203,
          0.552941203,
          0.552941203,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130magnitolacolor3": {
    "name": "Zil130magnitolacolor3",
    "mapTo": "Zil130magnitolacolor3",
    "class": "Material",
    "persistentId": "54b6c56b-131b-413a-a3fe-68b36461c1b7",
    "Stages": [
      {
        "diffuseColor": [
          1,
          0,
          0,
          1
        ]
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_kati": {
    "name": "Zil130_kati",
    "mapTo": "Zil130_kati",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_kati.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_case": {
    "name": "Zil130_case",
    "mapTo": "Zil130_case",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_case.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_chemodan": {
    "name": "Zil130_chemodan",
    "mapTo": "Zil130_chemodan",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_chemodan.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_brizg": {
    "name": "Zil130_brizg",
    "mapTo": "Zil130_brizg",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_brizg.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_canistra": {
    "name": "Zil130_canistra",
    "mapTo": "Zil130_canistra",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_taxi.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_banki": {
    "name": "Zil130_banki",
    "mapTo": "Zil130_banki",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_banki.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_gribi": {
    "name": "Zil130_gribi",
    "mapTo": "Zil130_gribi",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_gribi.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_rakovina": {
    "name": "Zil130_rakovina",
    "mapTo": "Zil130_rakovina",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_rakovina.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_kartina": {
    "name": "Zil130_kartina",
    "mapTo": "Zil130_kartina",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_kartina.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_derevo": {
    "name": "Zil130_derevo",
    "mapTo": "Zil130_derevo",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_derevo.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_gold": {
    "name": "Zil130_gold",
    "mapTo": "Zil130_gold",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_gold.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_priz": {
    "name": "Zil130_priz",
    "mapTo": "Zil130_priz",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_priz.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_shkaf": {
    "name": "Zil130_shkaf",
    "mapTo": "Zil130_shkaf",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_shkaf.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_zanoves": {
    "name": "Zil130_zanoves",
    "mapTo": "Zil130_zanoves",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_zanoves.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_stul": {
    "name": "Zil130_stul",
    "mapTo": "Zil130_stul",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_stul.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_list": {
    "name": "Zil130_list",
    "mapTo": "Zil130_list",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_list.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_gorshok": {
    "name": "Zil130_gorshok",
    "mapTo": "Zil130_gorshok",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_gorshok.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_svazka_gray": {
    "name": "Zil130_svazka_gray",
    "mapTo": "Zil130_svazka_gray",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_svazka_gray.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_doorcart_gray": {
    "name": "Zil130_doorcart_gray",
    "mapTo": "Zil130_doorcart_gray",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_doorcart_gray.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_kover_black": {
    "name": "Zil130_kover_black",
    "mapTo": "Zil130_kover_black",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_kover_black.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "Zil130_kolonki": {
    "name": "Zil130_kolonki",
    "mapTo": "Zil130_kolonki",
    "class": "Material",
    "persistentId": "55843668-2eec-44b4-82e4-d9dc02ee4aa4",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_kolonki.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 158,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  },
  "christmas_tree_alpha_v" : {
    "name" : "christmas_tree_alpha_v",
    "class" : "Material",
    "persistentId" : "28566a99-58de-4b91-aa19-ec12d88635c1",
    "Stages" : [
      {
        "colorMap" : "christmas_tree_alpha_d.dds",
        "doubleSided" : true,
        "minnaertConstant" : 0,
        "normalMap" : "christmas_tree_alpha_n.dds",
        "reflectivityMap" : "christmas_tree_alpha_r.dds",
        "specular" : [ 0.992156982421875, 0.992156982421875, 0.992156982421875, 1 ],
        "specularMap" : "christmas_tree_alpha_s.dds",
        "specularPower" : 1,
        "subSurfaceColor" : [ 0.4666669964790344, 1, 0, 1 ],
        "subSurfaceRolloff" : 1,
        "useAnisotropic" : true
      },
      {
        "colorMap" : "christmas_tree_alpha_a.dds",
        "emissive" : true,
        "glow" : true
      },
      {},
      {}
    ],
    "alphaRef" : 35,
    "alphaTest" : true,
    "cubemap" : "global_cubemap_metalblurred",
    "mapTo" : "christmas_tree_alpha_v",
    "materialTag0" : "christmas",
    "materialTag1" : "beamng",
    "materialTag2" : "Natural",
    "materialTag3" : "vegetation",
    "specularStrength0" : "0.392157"
  },
  "christmas_tree_trunk_v" : {
    "name" : "christmas_tree_trunk_v",
    "class" : "Material",
    "persistentId" : "924bc03c-370e-4606-946d-f214cec5785f",
    "Stages" : [
      {
        "colorMap" : "christmas_tree_trunk_d.dds",
        "detailNormalMapStrength" : 1.5,
        "detailScale" : [ 0.1000000014901161, 0.1000000014901161 ],
        "diffuseColor" : [ 1, 1, 0.9959999918937683, 1 ],
        "normalMap" : "christmas_tree_trunk_n.dds",
        "specularPower" : 1
      },
      {},
      {},
      {}
    ],
    "mapTo" : "christmas_tree_trunk_v",
    "materialTag0" : "beamng",
    "materialTag1" : "beamng",
    "materialTag2" : "Natural",
    "materialTag3" : "vegetation",
    "specularStrength0" : "0.392157"
  },
  "Zil130_optika": {
    "name": "Zil130_optika",
    "mapTo": "Zil130_optika",
    "class": "Material",
    "persistentId": "49e3bf80-9047-4648-9358-00b4e7f38270",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/Zil130/TXT/Zil130_fara.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/Zil130/TXT/Zil130_fara_norm.png",
        "opacityMap": "/vehicles/Zil130/TXT/Zil130_fara.png",
        "roughnessFactor": 0.685000002,
        "roughnessMapUseUV": 1
      },
      {
        "baseColorMap": "/vehicles/Zil130/TXT/Zil130_fara.png",
        "normalMap": "/vehicles/Zil130/TXT/Zil130_fara_norm.png",
        "opacityFactor": 0.432999998,
        "opacityMap": "/vehicles/Zil130/TXT/Zil130_fara.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "dynamiZil130ubemap": "0",
    "materialTag1": "vehicle",
    "translucent": true,
    "version": 1.5
  },  
  "Zil130_zadfari": {
    "name": "Zil130_zadfari",
    "mapTo": "Zil130_zadfari",
    "class": "Material",
    "persistentId": "5c8a2a6e-2939-4e0f-8ae9-157c63cb1147",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/Zil130/TXT/Zil130_optika.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/Zil130/TXT/Zil130_optika_norm.png",
        "opacityMap": "/vehicles/Zil130/TXT/Zil130_optika.png",
        "roughnessFactor": 0.222000003,
        "roughnessMapUseUV": 1
      },
      {
        "baseColorMap": "/vehicles/Zil130/TXT/Zil130_optika.png",
        "normalMap": "/vehicles/Zil130/TXT/Zil130_optika_norm.png",
        "opacityFactor": 0.788999975,
        "opacityMap": "/vehicles/Zil130/TXT/Zil130_optika.png",
        "opacityMapUseUV": 1
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "dynamiZil130ubemap": "0",
    "materialTag1": "vehicle",
    "translucent": true,
    "version": 1.5
  },
  "Zil130_optika_dmg": {
    "name": "Zil130_optika_dmg",
    "mapTo": "Zil130_optika_dmg",
    "class": "Material",
    "persistentId": "49e3bf80-9047-4648-9358-00b4e7f38270",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0.999989986,
          0.999989986,
          1
        ],
        "baseColorMap": "/vehicles/Zil130/TXT/Zil130_optika_dmg.png",
        "metallicFactor": 1,
        "normalMap": "/vehicles/Zil130/TXT/Zil130_optika_dmg_norm.png",
        "opacityMap": "/vehicles/Zil130/TXT/Zil130_optika_dmg.png",
        "roughnessFactor": 0.685000002,
        "roughnessMapUseUV": 1
      },
      {
        "baseColorMap": "/vehicles/Zil130/TXT/Zil130_optika_dmg.png",
        "normalMap": "/vehicles/Zil130/TXT/Zil130_optika_dmg_norm.png",
        "opacityFactor": 0.432999998,
        "opacityMap": "/vehicles/Zil130/TXT/Zil130_optika_dmg.png"
      },
      {},
      {}
    ],
    "activeLayers": 2,
    "doubleSided": true,
    "dynamicCubemap": true,
    "dynamiZil130ubemap": "0",
    "materialTag1": "vehicle",
    "translucent": true,
    "version": 1.5
  },
  "Zil130_slova": {
    "name": "Zil130_slova",
    "mapTo": "Zil130_slova",
    "class": "Material",
    "persistentId": "f39eab66-f216-48ff-acb0-cb5252fadd42",
    "Stages": [
      {
        "colorMap": "/vehicles/Zil130/TXT/Zil130_slova.png",
        "diffuseColor": [
          1,
          1,
          1,
          1
        ],
        "emissive": false,
        "glow": false,
      },
      {},
      {},
      {}
    ],
    "alphaRef": 90,
    "alphaTest": true,
    "doubleSided": true,
    "invertBackFaceNormals": true
  },
  "Zil130_m5": {
    "name": "Zil130_m5",
    "mapTo": "Zil130_m5",
    "class": "Material",
    "persistentId": "569edc30-014b-434f-9a7a-438b1b22d7aa",
    "Stages": [
      {
        "baseColorFactor": [
          0.788316004,
          0.788312994,
          0.788312994,
          1
        ],
        "baseColorMap": "/vehicles/Zil130/TXT/Zil130_m5.png",
        "clearCoatFactor": 1,
        "metallicFactor": 1,
        "normalMap": "/vehicles/Zil130/TXT/Zil130_m5.png",
        "roughnessFactor": 0.800000012
      },
      {},
      {},
      {}
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "invertBackFaceNormals": true,
    "version": 1.5
  }
}
